.kapsul-gardirop-nedir_logo {
    display: inline-block;
    background: url("../../../../../content/images/ks/kapsul-gardirop-nedir.jpg") no-repeat center top;
    background-size: contain;
    width: 100%;
    height: 222px;
}

@media screen and (max-width: 900px) {
    .kapsul-gardirop-nedir_logo {
        display: inline-block;
        background: url("../../../../../content/images/ks/kapsul-gardirop-nedir.jpg") no-repeat center top;
        background-size: contain;
        width:100%;
        height: 120px;
    }
}

.kapsul-gardirop-p1 {
    display: inline-block;
    background: url("../../../../../content/images/ks/kapsul-gardirop-p1.jpg") no-repeat center top;
    background-size: contain;
    width: 315px;
    height: 350px;
}

.kapsul-gardirop-p2 {
    display: inline-block;
    background: url("../../../../../content/images/ks/kapsul-gardirop-p2.jpg") no-repeat center top;
    background-size: contain;
    width: 350px;
    height: 350px;
}